/****
 * @en ui layers.each project can modify it based on needs.
 * @zh UI层级划分,
 * */
enum UILayers {
    game,
    popup,
    alert,
    debug,
    loading,
    num,
}

let UILayerNames = [];
for (let index = 0; index < UILayers.num; index++) {
    const element = UILayers[index];
    UILayerNames.push(element);
}

export { UILayers, UILayerNames };